<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MULTY_SPECIALS_TITLE', '<b class="added-by-captNemo">Товары со Скидкой</b>');
  define('MODULE_BOXES_MULTY_SPECIALS_DESCRIPTION', 'Показать товары со Скидкой');
  define('MODULE_BOXES_MULTY_SPECIALS_BOX_TITLE', 'Товары со Скидкой');
	define('MODULE_BOXES_MULTY_SPECIALS_BOX_SEE_ALL', 'Посмотреть все');
	define('MODULE_BOXES_MULTY_SPECIALS_BOX_TOOGLE', 'со Скидкой');
	define('MODULE_BOXES_MULTY_SPECIALS_BOX_NO_PRODUCT', 'В этой категории ещё нет лидеров покупок.');
?>
